Information

Description
Plugin do Unity para o mecanismo de IoC/DI do EasyArchitecture
Version
1.0.4847
Project Url
https://github.com/EasyArchitecture
View on NuGet: http://www.nuget.org/packages/EasyArchitecture.Plugins.Unity

Dependencies

Here are the packages that version 1.0.4847 of EasyArchitecture.Plugins.Unity depends on.

Unity : (2.1.505.2) Unity.Interception : (2.1.505.2) EasyArchitecture : (1.0.4811)

Authors

 

Installing with NuGet

PM> Install-Package EasyArchitecture.Plugins.Unity

Packages that Depend on EasyArchitecture.Plugins.Unity

No packages were found that depend on version 1.0.4847.